ADSys: adwatchd(1)

NAME
adwatchd-service-uninstall - Uninstalls the service

SYNOPSIS
adwatchd service uninstall [flags]

DESCRIPTION
Uninstalls the adwatchd service.

OPTIONS
-h, --help[=false]
    help for uninstall

OPTIONS INHERITED FROM PARENT COMMANDS
-v, --verbose[=0]
    issue INFO (-v), DEBUG (-vv) or DEBUG with caller (-vvv) output

SEE ALSO
adwatchd-service(1)

HISTORY
12-Jun-2026 Auto generated by spf13/cobra